body {margin:0px 0px 0px 0px; font:normal 1.15em Helvetica Neue, Arial, sans-serif; background:#888; color:#333; }
a {color:#006ECD; text-decoration:underline; }
a:hover {color:#c63;text-decoration:underline;}
a:visited {color:#369;text-decoration:none;}
p {font:normal 1em Helvetica Neue, Arial, sans-serif;line-height:1.428571429; }
h1 {font:normal 1.8em Helvetica Neue, Arial, sans-serif; margin:5px 0 0 0; letter-spacing:1px; text-transform:uppercase; color: #f60; }
h2, h3, h4, h5, h6 {font-size:1.6em;color: #444;margin:35px 0px 15px 0px; font-stretch:ultra-condensed; }

#page {margin:10px auto; width:100%; background:#fff; max-width:950px; box-shadow:2px 4px 8px 0 rgba(0, 0, 0, 0.3), 2px 6px 20px 0 rgba(0, 0, 0, 0.29);}
header img {width:100%; }
#logo {}

nav {background:#fff;float:left;margin:0width:26%;}
nav ul li a { }
nav a {list-style:underline; }
nav li {font-size:0.98em; border-bottom:1px dotted #ccc; color:#666; padding:4px 0;}
nav li a:hover {color:#f60; list-style:underline; }
nav ul {list-style:none;margin:20px 0 0 -10px;}

section {width:66%; float:right; padding:0; margin:1% 5% 0 0; min-height:400px; }
section img {margin:0px 25px 25px -10px;}
section img {margin:20px 15px 30px 20px; max-width:330px;box-shadow:2px 4px 8px 0 rgba(0, 0, 0, 0.3), 2px 6px 20px 0 rgba(0, 0, 0, 0.29);}
section ul li {margin-top:10px; }

.left_image {float:left; margin:8px 17px 2px 0; }
.right_image {float:right; margin:8px 0 2px 17px; }
.right {float:right; margin:0px 0px 25px 25px; }
.alignleft {float:left;}
.alignright {float:right;margin-right:5px;margin-left:35px;}

footer {margin:0; padding:20px 0 25px 0; clear:both; font-size: 0.8em; text-align:center; }
footer a {font-weight:normal; color:#c63; }